﻿body 
{
		font-family: Arial, Sans-Serif;
	font-size: 11px;
	color: black;
}








.invalidBox
{
		background: #FFDDDD;	
}



a.blueLink:link
{
	color:blue;
	text-decoration:  none;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	
}

a.blueLink:visited
{
		color:blue;
	text-decoration:  none;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}


a.blueLink:Hover
{
	font-family: Arial, Sans-Serif;
	color:blue;
	text-decoration: underline;
	font-size: 11px;
	
	
}


.watermark 
{

	
	color: #888888;
}
A[disabled]
{
	font-size:11px;
	 font-weight: bold;
}
.disabled
{
	font-size:11px;
	 font-weight: bold;
	 color: Blue;
	 background-color: Blue;
}





/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem 
{ 
text-align : left;
background-color:white;
cursor: hand;
}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem
{
background-color: silver;
color: black;
 cursor: hand;
font-size: 11px;
}

.pageHeader
{
	color:      black;
	font-size: 15px;
	font-weight: bold;
}






.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.textHeader
{
 color: #8b0000;
 font-weight:bold;
 	
}


      .popupLink
      {
      		font-family: Arial;
		font-size: 12px;
		cursor:hand;
		color: #46577f;
		font-weight:bold;
      }
      
a.popupLink:link
{
   		font-family: Arial;
		font-size: 12px;
		cursor:hand;
		color: black;
		font-weight:bold;
			 text-decoration: none;
}

a.popupLink:visited
{
	   		font-family: Arial;
		font-size: 12px;
		cursor:hand;
		color: black;
		font-weight:bold;
			 text-decoration: none;
}


a.popupLink:Hover
{
   		font-family: Arial;
		font-size: 12px;
		cursor:hand;
		color: black;
		font-weight:bold;
	 text-decoration: underline;
	
	
}

.menuText
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

.menuTextHover
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: underline;
	font-size: 12px;
		font-weight:bold;
		height:19px;
		 padding-left:25px;
		  padding-top:3px;
}

td.menuTD
{
	background-image: url('images/MenuCatBg.jpg'); 
	height:22;	
}

      .popupMenu {
	  display:none;
	visibility:hidden;
	background-color:#FFFFFF;
	border: solid 1px black;
	
	

}




a.menuTextLink:link
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

a.menuTextLink:visited
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}


a.menuTextLink:Hover
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: underline;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=60);
	opacity:0.6;

}


a.adminPageHeaderLink:link
{
   			font-size:12px;
	font-weight: bold;
	font-family:Arial;
	color:Black;
	
		 text-decoration: none;
}

a.adminPageHeaderLink:visited
{	font-size:12px;
	font-weight: bold;
	font-family:Arial;
	color:Black;	
		
			 text-decoration: none;
}


a.adminPageHeaderLink:Hover
{
		font-size:12px;
	font-weight: bold;
	font-family:Arial;
   		
	color: #FF2d56;	
		
		
	
	 text-decoration: underline;
	
	
}


a.menuLinkActive:link
{
    color:#FFFFFF;
    text-decoration:underline;
    font-size:16px;
}

a.menuLinkActive:visited
{
    color:#FFFFFF;
    text-decoration:underline;
    font-size:16px;
}



a.menuLinkActive:hover
{
    color:#bf040c;
    text-decoration:underline;
    font-size:16px;
}

a.menuLinkInactive:link
{
    color:#AAAAAA;
    text-decoration:none;
    font-size:16px;
}

a.menuLinkInactive:visited
{
    color:#AAAAAA;
    text-decoration:none;
    font-size:16px;
}



a.menuLinkInactive:hover
{
    color:#AAAAAA;
    text-decoration: none;
    font-size:16px;
}





a.menuTextPlain:link
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		
}

a.menuTextPlain:visited
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
	
}


a.menuTextPlain:Hover
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: underline;
	font-size: 12px;
		font-weight:bold;
	
}

.watermark 
{

	font-size:10px;
	color: #888888;
}

#cont > div hr{
	display:none;

}

@media print { .no-print, .no-print * { display: none !important; } }